Subject: bug#42365: 28.0.50; Eldoc misbehaves if eldoc-echo-area-use-multiline-p is not t

From: João Távora <[email-masked]>
Date: Wed, 15 Jul 2020 20:37:31 +0100

Maybe that makes sense.  I don't care about ChangeLogs,
but I care a bit about the function listing (not terribly so,
but a bit, yes).

So maybe I would do:

; fix regression bug#xxxxx

* lisp/emacs-lisp/foo.lisp (bar): baz.

But if Eli doesn't complain, I'm not going to :-)

João

On Wed, Jul 15, 2020 at 8:34 PM Tassilo Horn <[email-masked]> wrote:
>
> João Távora <[email-masked]> writes:
>
> > By the way, is it OK to put "; fix regression XXX" for a
> > commit message in these cases?  Just wondering.
>
> I don't know but until now, Eli has not complained. ;-)
>
> My stance is that your previous commit was the actual change whose
> message belongs into the ChangeLog.  My commit just fixed a minor aspect
> nobody except me had caught in the last five days, so probably no
> additional information worthy of a ChangeLog entry.
>
> Bye,
> Tassilo

-- 
João Távora